Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2044

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2002-2044
Last Modified 05 Sep 2008 04:32:11
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2002-2044

Summary

Cross-site scripting (XSS) vulnerability in x_stat_admin.php in x-stat 2.3 and earlier allows remote attackers to inject arbitrary web script or HTML via a parameter to the phpinfo action.

Vulnerable Systems

Application

  • Xqus X-stat 2.2

  • Xqus X-stat 2.3


References

BID - 4281

XF - xstat-admin-php-css(8468)

MISC - http://www.ifrance.com/kitetoua/tuto/x_holes.txt

SECTRACK - 1003827

VULN-DEV - 20020313 X_holes


Last Updated: 27 May 2016 10:37:35